package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFDI0Response {

    @Parameter(name = "ExistenceUctu")
    String existenceUctu();

    @Parameter(name = "OtevrenyProPlatby")
    Boolean otevrenyProPlatby();

    @Parameter(name = "TypChyby")
    String typChyby();

    @Parameter(name = "ZakazanyUcet")
    String zakazanyUcet();

}